/*
 Theme Name:   Hayford Child
 Theme URI:    https://www.templatemonster.com/wordpress-themes/business-responsive-wordpress-theme-60053.html
 Description:  Hayford Child Theme
 Author:       Zemez
 Template:     hayford
*/


/* Notification Bar */
a#tpbr_calltoaction { border-radius: 15px !important; font-weight: bold !important; color: #ffffff !important; }
#tpbr_box 			{ color: #2f3f53 !important; line-height: 17px !important; }

/* Table of Contents */
div#ez-toc-container p.ez-toc-title { font-family: Merriweather, serif; font-size: 28px; }

/* Image Swap for Mobile Carousel */
@media screen and (max-width: 767px) {
    .elementor-8 .elementor-element.elementor-element-b11080d .jet-slider .jet-slider__item img { display:none; }
	.elementor-8 .elementor-element.elementor-element-b11080d .jet-slider .jet-slider__item { background-image: url("https://rodin.com.au/wp-content/uploads/2020/03/home-carousel1-mob.jpg"); }	
}	

/* Menu */
.jet-nav-link-text { text-align: left }

#archives-2		 { display: none; }

/* Content */
.elementor-text-editor p { color: #000; }

#toTop:before {
    content: "\f077";
	font-weight: 900;
    font-family:"Font Awesome 5 Free";    
}
blockquote::before {
	font-family:"Font Awesome 5 Free";  
	font-weight: 900;
	content: "\f10d";
}
.entry-meta .btn-text-icon:after {
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
	content: "\f061";
}
.nav-previous .fa-angle-left {
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.nav-next .fa-angle-right {
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.fa-chevron-left:before {
    content: "\f053";
	font-weight: 900;
    font-family:"Font Awesome 5 Free";    
}
.fa-chevron-right:before {
    content: "\f054";
	font-weight: 900;
    font-family:"Font Awesome 5 Free";    
}
.widget_recent_entries .post-date:before {
    content: "\f133";
	font-weight: 900;
    font-family:"Font Awesome 5 Free";    
}